package com.hai.service.impl;

import com.hai.entity.BsMsg;
import com.hai.entity.BsPushScheduleTask;
import com.hai.service.BsPushScheduleTaskService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;
import java.util.Map;

@Service("bsPushScheduleTaskService")
public class BsPushScheduleTaskServiceImpl implements BsPushScheduleTaskService {


    @Override
    public void insertPushScheduleTask(BsPushScheduleTask bsPushScheduleTask) {

    }

    @Override
    public void updatePushScheduleTask(BsPushScheduleTask bsPushScheduleTask5) {

    }

    @Override
    public BsMsg findPushScheduleTask(Long id) {
        return null;
    }

    @Override
    public List<BsMsg> getPushScheduleTaskByList(Map<String, Object> map) {
        return null;
    }
}
